[inp]
root=data
base=Database_20220224.xyz
hires=bathyhires.dat
hstru=Hstru.dat
poro=Poro.dat
psize=Psize.dat
hires_step=0.5

[out]
#no_breakwater=True
root=out_of
sub=bathy_sub.npy
out=bathy.npy
step=0.5
left=0
right=-1000

[artha]
lat=43.398450
lon=-1.673097

[buoy]
lat=43.408333
lon=-1.681667
